﻿@media screen and (max-width:1280px)
{

.navigation-outer .container{ width:96%;}
.logo{ width:50%; box-sizing: border-box; padding-right: 10px;}
.contactinfo{ width:50%;}
.navigation ul li{ padding-right:30px;}
.navigation ul li a{ font-size:23px;}
.ngg-gallery-thumbnail-box { margin-right: 1% !important; width: 32%;}
.ngg-gallery-thumbnail img { padding: 2%; width: 100%; box-sizing: border-box;}

}

@media screen and (max-width:1050px)
{

.welcomecontent, footer .inner{ width:96%;}
.contactinfo h4{ font-size:24px;}
.contactinfo h5{ font-size:32px;}
.contactinfo h5 span{ font-size:14px;}
.navigation ul li a{ font-size:19px;}
.navigation ul li{padding-right: 24px;}
.copyright{ padding:20px 0 0 0;}
.comman-div .product .widget .widget_sp_image-description p{ font-size:18px;}
.cof { background-attachment: scroll !important; background-position: center top !important;}

}

@media screen and (max-width:1000px)
{

.product ul li span{ font-size:18px;}
.navigation ul li a{ font-size:17px;}
.navigation ul li{ padding-right: 20px;}
.contactinfo h5{ font-size:25px;}
.contactinfo h4{ font-size:20px;}
div.search { float: right; margin-top: 10px; width: 140px;}
.product ul li{ width:50%;}
.comman-div .product .widget {  width: 50%;}
.product ul li span{ font-size:22px;}
.cof-in { margin:150px auto 0;}
.cof{ padding:50px 0 80px 0;}
.contactinfo{ margin-top:20px;}
footer .inner .left ul li{font-size:17px;}
footer .inner .right ul li{font-size:17px;}
.woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon{ width: 100%; margin-bottom: 20px; float: right;}
.woocommerce #content table.cart td.actions .coupon .button, .woocommerce table.cart td.actions .coupon .button, .woocommerce-page #content table.cart td.actions .coupon .button, .woocommerce-page table.cart td.actions .coupon .button{ float: none!important; }
.woocommerce-cart table.cart td.actions .coupon .input-text{ float: none;}
.search article h2 { font-size: 22px !important;}

}

@media screen and (max-width:768px)
{

.woocommerce .products-right ul.products li.product, .woocommerce-page .products-right ul.products li.product{ width: 48%!important; margin: 0 0 2% !important;}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images { width: 100% !important;}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary { width: 100% !important;}

}

@media screen and (max-width:767px)
{

.navigation{ display:none;}
.welcomecontent h1{ font-size:21px;}
.navigation-outer{ padding:10px 0; box-sizing:border-box;}
div.search{ margin-top:40px; float:left; width: 100%;}
.contactinfo{ margin-top:10px;}
footer .inner .left ul li{ font-size:17px;}
footer .inner .right ul li{ font-size:17px;}
.products-left { margin-right: 0; width: 100%;}
.products-right { margin-top: 20px; width: 100%;}
.contactus-left { text-align: center; width: 100%;}
.contactus-right{ width: 100%;}
.events-table thead th { font-size: 16px;}
.events-table tr td { font-size: 15px;}
.woocommerce-pagination .mean-bar { display: none;}
.woocommerce-breadcrumb .mean-bar { display: none;}

}

@media screen and (max-width:639px)
{

.logo{ width:55%;}
.contactinfo{ width:45%; margin-top:0px;}
.product ul li{ width:50%;}
.copyright .mof{ width:100%; text-align:center; padding-bottom:10px;}
.copyright .designby{ width:100%; text-align:center;}
footer .inner .left ul {  text-align: center;}
footer .inner .top ul li{ margin-bottom:10px !important;}
footer .inner .services ul li{float:left; margin-bottom:10px !important; width:100%; text-align:left;}
.contactinfo h5 span{ font-size:11px;}
.contactinfo h5{ font-size:21px;}
.contactinfo h4{ font-size:18px;}
.cof-in { margin:100px auto 0;}
.product ul li span{ font-size:21px;}
footer .inner .left{ width:100%;}
footer .inner .left ul{ text-align:center;}
footer .inner .left ul li{ display:inline-block; text-align:center; font-size:14px; width:auto; padding:0 5px;}
footer .inner .center{ width:100%; padding:20px 0 10px 0;}
footer .inner .right{ width:100%; font-size:14px; padding:20px 0;}
footer .inner .right ul{ text-align:center;}
footer .inner .right ul li { text-align:center; font-size:14px;}
footer .inner .right ul li a{ text-align:center;}
.formError { left: auto !important; right: 5%; top: 81% !important;}
.leftpanel{ width:100%; margin-bottom: 20px;}
.rightpanel{ width:100%;}
.woocommerce div.product form.cart .add_to_order_wrap .button { float: left; margin-bottom: 10px; margin-right: 0; text-align: center; width: 100% !important;}
.woocommerce .cart .button, .woocommerce .cart input.button { float: left; margin-bottom: 10px; text-align: center; width: 100% !important; box-sizing: border-box; margin-top: 10px;}
.woocommerce-cart table.cart td.actions .coupon .input-text { float: left; margin-bottom: 10px; width: 100%;}
.welcomecontent .contactus-left a { float: none;}
.rcap { margin-bottom: 20px;}

}



@media screen and (max-width:479px)
{

.subscribe input[type="submit"] {  width: 30%;}
.cof-in{ width:96%;}
.subscribe .right{ width:auto;}
.logo{ width:100%; padding-right:0px; padding-bottom:10px;}
.contactinfo{ width:100%;}
.contactinfo h5, .contactinfo h4{ text-align:center; font-size:21px;}
.comman-div .product .widget { width:100%;}
footer .inner .left{ width:100%;}
footer .inner .left ul{width:100%; text-align:center;}
.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next{ height: 30px; width: 30px;}

}

@media screen and (max-width:360px)
{

.cof-in{ width:96%;}
footer .inner .top, footer .inner .services{width:100%;}
footer .inner .top ul li { text-align: left;}
footer .inner .services{ padding-left:10px; box-sizing:border-box; margin-top:20px;}
.woocommerce .products-right ul.products li.product, .woocommerce-page .products-right ul.products li.product, .woocommerce .related ul.products li.product, .woocommerce-page .related ul.products li.product { width: 100% !important;}
.woocommerce div.product form.cart .add_to_order_wrap .button { box-sizing: border-box; margin: 0 0 10px; width: 100% !important;}

}